@font-face {
  font-family: "nexa";
  src: url("../font/Nexa Light.otf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "nexa";
  src: url("../font/Semi Bold.otf");
  font-weight: 500; /* or whatever weight you need to use for "bolder" */
}
@font-face {
  font-family: "nexa";
  src: url("../font/Nexa Bold.otf");
  font-weight: 700; /* or whatever weight you need to use for "bolder" */
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
  font-family: nexa;
  letter-spacing: 1px;
}
.w200{
  width: 250px;
}
sub,
sup {
  font-size: 41%;
  line-height: 0;
  margin-right: 2px;
  position: relative;
  vertical-align: baseline;
}
/*sup {*/
  /*top: -1.5em;*/
/*}*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}
.navbar-default {
  text-transform: uppercase;
}
.fontwieght400 {
  font-weight: 400;
}

.bluehover:hover {
  color: #0b95cf;
}
.navbar {
  background: transparent;
  position: fixed;
  border: transparent;
  width: 100%;
  z-index: 9;
  min-height: 90px;
}
.navbar-right {
  float: right !important;
  margin-right: -15px;
  padding: 15px 0;
}
.navbar.scrolled {
  background: white;
  transition: 500ms ease;
  z-index: 9;
  -webkit-box-shadow: 0px 0px 5px -4px rgba(0, 0, 0, 0.52);
  -moz-box-shadow: 0px 0px 5px -4px rgba(0, 0, 0, 0.52);
  box-shadow: 0px 0px 5px -4px rgba(0, 0, 0, 0.52);
}

.navbar-brand {
  float: left;
  /*height: 50px;*/
  padding: 10px 15px;
  font-size: 16px;
  line-height: 20px;
}
.headingfont {
  font-size: 32px;
}
.banner {
  background: url(../images/overview/banner.jpg);
  height: 60vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
}
.bannerFormulation {
  background: url(../img/banner.png);
  height: 60vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
}
.bannerCorporateGovernance {
  background: url(../images/overview/banner.jpg);
  height: 60vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
}
.bannerInvestor {
  background: url(../img/investorbanner.jpg);
  height: 60vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
}
/*.banneraboutmorepen {*/
  /*position: relative;*/
  /*border: 1px solid #efefef;*/
  /*width: 100%;*/
  /*height: 100px;*/
  /*top: -50px;*/
  /*background-color: white;*/
  /*padding: 38px;*/
  /*-webkit-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);*/
  /*-moz-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);*/
  /*box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);*/
  /*display: flex;*/
  /*justify-content: space-between;*/
  /*flex-wrap: wrap;*/
  /*text-align: center;*/
/*}*/
.bannerabout2 {
  position: absolute;
  top: 250px;
  left: 90px;
}
.carousel-control.left {
  background-image: none;
  background-repeat: repeat-x;
}
.carousel-control.right {
  background-image: none;
  background-repeat: repeat-x;
}
.nomargin {
  margin: 0;
}
.nopadding {
  padding: 0;
}
.textblue {
  color: #0b95cf;
}
/* .textbold {
  font-weight: 700;
} */
.width100 {
  width: 100%;
}
.paddingtop50 {
  padding-top: 50px;
}
.paddingdown {
  padding-bottom: 10px;
}
.padding70 {
  padding: 70px 0;
}
.padding30 {
  padding: 30px 0;
}
.padding50 {
  padding: 50px 0;
}
.paddingbuttom20 {
  padding-bottom: 20px;
}
.morepenbg {
  background: url(../images/overview/bg.jpg);
  background-size: cover;
  padding: 40px 0;
}
.padding30 {
  padding: 30px 0;
}
.padding20 {
  padding: 20px 0;
}
.paddingl0 {
  padding-left: 0;
}
.paddingr0 {
  padding-right: 0;
}
.textwhite {
  color: white;
}

.plants {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.innerplants {
  flex: 1;
  padding-right: 20px;
}
.awardborder {
  border-radius: 100px;
  -webkit-box-shadow: 0px 0px 14px -6px rgba(0, 0, 0, 0.56);
  -moz-box-shadow: 0px 0px 14px -6px rgba(0, 0, 0, 0.56);
  box-shadow: 0px 0px 14px -6px rgba(0, 0, 0, 0.56);
}
.contactbg {
  background: url(../images/overview/bottom_banner.jpg);
  height: 200px;
  position: relative;
}
.textcontact {
  margin: 80px 0;
}
.contactbutton {
  background: white;
  border-radius: 40px;
  border: none;

  outline: none;
}

.buttonright {
  margin: 80px 0;
}
.greyscaleicon {
  filter: grayscale(100%);
}
.greyscaleicon:hover {
  filter: grayscale(0%);
}

/* product information css */
.banner2 {
  background: url(../images/Productinformation/banner.png);
  height: 60vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
}
.bannermedia {
  background: url(../img/mediabanner.jpg);
  height: 60vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
}
.nav-tabs {
  border-bottom: none;
}
.backgroundblue {
  background: #0094da;
  padding: 20px 0;
}
.paddinglr50 {
  padding: 0 50px;
}
.backgroundlight {
  background: #f8f6f7;
  padding: 20px 0;
}
.textblack {
  color: #2d2b2c;
}
.margintop30 {
  margin-top: 30px;
}
.paddinglr84 {
  padding: 0 84px;
}
th {
  padding-right: 35px;
  padding-bottom: 30px;
  padding-left: 20px;
}
td {
  border-bottom: 1px solid #474747;
  padding: 15px 15px 15px 20px;
}

.paddingtop70 {
  padding-top: 70px;
}

.dropdown {
  position: relative;
  display: inline-block;
  /*padding: 14px;*/
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  width: 300px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 12px 16px;
  border-radius: 5px;
  z-index: 1;
  line-height: 30px;
}

.dropdown:hover .dropdown-content {
  display: block;
}
/* footer css */
.footercolor {
  color: #aeaeae;
}

.customcontainer {
  width: 80%;
  margin: 0px 10%;
}
.flexfooter {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.footerhead {
  color: white;
  padding: 25px 25px 20px 25px;
}
.footerOrganise {
  list-style-image: url(../images/footer-arrow.png);
  padding-bottom: 40px;
}
.copyrightfooter {
  background: #1a1a1a;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 50px;
}
.footerbg {
  background: #333333;
}
.table {
  border-collapse: collapse;
  border-spacing: 0;
}
.active2 {
  width: 49%;
  text-align: center;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  color: black;
  cursor: pointer;
  background-color: #f8f6f7;
  border: none;
  border-bottom-color: transparent;
}
/* .navbar-default .navbar-nav>li>a {
  color:;
} */
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a {
  background: #0094da;
  color: white;
}
/* regulated market css */
.margintop0 {
  margin-top: 0;
}
.footsquareblue {
  list-style-image: url(../images/box.png);
  margin-left: -17px;
  margin-top: 20px;
  margin-bottom: 20px;
}
/* .listspace1 {
  height: 80px;
} */
.padding15 {
  padding: 10px;
}
.paddingtop50 {
  padding-top: 50px;
}
.bluebg {
  background: rgb(2, 0, 36);
  background: linear-gradient(
    90deg,
    rgba(2, 0, 36, 1) 0%,
    rgba(10, 109, 159, 1) 0%,
    rgba(0, 212, 255, 1) 100%
  );
}
.footsquare2 {
  list-style-image: url(../images/RegulatedMarket/white_box.jpg);
  margin-left: -17px;
  margin-top: 20px;
  margin-bottom: 20px;
}

/* enviroment */
.banner3 {
  background: url(../images/banner.jpg);
  height: 65vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
}
.paddingtab {
  padding: 50px;
}
.paddingrl0 {
  padding-left: 0;
  padding-right: 0;
}
.paddingrl10 {
  padding-left: 10px;
  padding-right: 10px;
}
.paddingtablist {
  padding: 50px;
  -webkit-box-shadow: 0px 0px 14px -6px rgba(0, 0, 0, 0.56);
  -moz-box-shadow: 0px 0px 14px -6px rgba(0, 0, 0, 0.56);
  box-shadow: 0px 0px 14px -6px rgba(0, 0, 0, 0.56);
}
.padding10 {
  padding: 10px 0;
}
.padding5 {
  padding: 5px;
}
.airlink {
  color: black;
  text-decoration: none;
}

/* boarddirectorspage */
.bannerboard {
  background: url(../images/images/bannerboard.jpg);
  height: 65vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
}
.chairmenflex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.directorflex {
  flex: 1;
}
.boardofdirectors {
  position: relative;
  border: 1px solid #efefef;
  width: 100%;
  height: auto;
  background-color: white;
  padding: 10px;
  -webkit-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
}
.margintop50 {
  margin-top: 50px;
}

.activetext {
  color: #0b95cf !important;
  text-decoration: none;
  font-weight: 700;
}

/* home page */
.morepenlabs {
  flex: 40%;
  padding: 10px 0;
}
.morepenlabs2 {
  flex: 60%;
  padding: 10px 0;
}
.textblack {
  color: black;
}

.comtent {
  font-size: 16px;
}
.info {
  font-size: 16px;
  color: #666666;
}
.aboutMorepen {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
.providingtext {
  flex: 1;
  margin-right: 10px;
}
.morepenvideo {
  flex: 1;
  margin-left: 10px;
}
.button {
  color: white;
  background-color: #0094da;
  padding: 8px 17px;
  border-radius: 20px;
  overflow: hidden;
  border: none;
  width: 100px;
  outline: none;
}
.circularflex {
  margin-top: 80px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.newcircle {
  padding: 40px;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}
.circularheading {
  text-align: center;
  font-size: 32px;
}
.circularparagraph {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}
.midimageflexes {
  background-image: url(../images/morepen_text.png),
    linear-gradient(to bottom, rgba(0, 212, 255, 1), rgba(40, 136, 190, 1));
  /*background-color: linear-gradient(to right, rgba(2, 0, 36, 1), rgba(0, 212, 255, 1) 100%);*/
  background-size: contain;
  background-repeat: no-repeat;
  background-position-y: 40px;
  /*background-position;*/

  padding: 40px 0;
}
.paddingtop30 {
  padding-top: 30px;
}
.paddingbuttom30 {
  padding-bottom: 30px;
}
/* .midimageflexes::before {
  content: url(../images/morepen_text.png);
  position: absolute;

  top: 50px;
  left: 55px;
} */

.midtext {
  text-align: center;
  margin: 0px;
}
.midsection {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-left: 50px;
  padding-right: 50px;
}
.midsectionflex {
  flex: 1;
  padding: 15px;
}
.midshadow {
  -webkit-box-shadow: 0px 2px 7px -1px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 2px 7px -1px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 2px 7px -1px rgba(0, 0, 0, 0.75);
}
.midsectionheading {
  text-align: center;
  font-size: 24px;
  color: white;
}
.midsectionparagraph {
  font-size: 14px;
  color: white;
  font-weight: 100;
}
.twomiddleflex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 30px;
}
.innermiddleflex {
  flex: 1;
  margin-right: 30px;
}
.investorflex {
  margin-bottom: 10px;
  padding: 15px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  border-radius: 5px;
  -webkit-box-shadow: 0px 6px 14px -7px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 6px 14px -7px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 6px 14px -7px rgba(0, 0, 0, 0.75);
  padding: 10px;
}
.readbutton {
  background: #0b95cf;
  border-radius: 40px;
  border: none;

  outline: none;
}
.marginbottom30 {
  margin-bottom: 30px;
}
.marginleft45 {
  margin-left: 45px;
}
.margintop40 {
  margin-top: 40px;
}
.paddingread {
  padding: 10px 25px;
}
.morepenlimited {
  padding: 2px 20px;
}

.morepenbutton {
}
.outermiddleflex {
  flex: 1;
  margin-left: 30px;
}
.dateflex {
  display: flex;
}
.newdate {
  flex: 10%;
  padding-bottom: 40px;
}
.newstext {
  flex: 80%;
  padding-bottom: 20px;
}
.companysocialresponsibility {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 30px;
  margin-bottom: 30px;
}
.socialresponsibility {
  flex: 1;
  margin-right: 15px;
}
.responsibiltyimage {
  flex: 1;
  margin-left: 15px;
}
.bottombanner {
  background-image: url(../images/images/bottom_banner.jpg);
}
.bottombannerflex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.lastbannerbutton {
  color: #0094da;
  background-color: white;
  padding: 8px 17px;
  border-radius: 20px;
  overflow: hidden;
}
.bannerhomepage {
  background: url(../images/images/Banner.jpg);
  height: 80vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
}
.bannermorepen {
  position: relative;
  border: 1px solid #efefef;
  width: 100%;
  /*height: 100px;*/
  top: -50px;
  background-color: white;
  padding: 15px;
  -webkit-box-shadow: 0px 0px 5px -4px rgba(0, 0, 0, 0.52);
  -moz-box-shadow: 0px 0px 5px -4px rgba(0, 0, 0, 0.52);
  box-shadow: 0px 0px 5px -4px rgba(0, 0, 0, 0.52);
  display: flex;
  /*justify-content: left;*/
  flex-wrap: wrap;
  align-items: center;
}
.datebox {
  height: 58px;
  width: 71px;
  background: #0094da;
}
.datepadding {
  padding: 19px 0;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #0094da;
  background-color: transparent;
}

.hoverwhite:hover {
  color: white;
}
.linkhover:hover {
  color: #0094da;
  text-decoration: none;
}
/* product css */
.productsflex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.productfleximages {
  -webkit-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  height: 350px;
  width: 350px;
  margin-bottom: 90px;
}
.amrginbottom90 {
  margin-bottom: 90px;
}

.textgrey {
  color: #777;
}
a {
  color: #777;
  text-decoration: none;
}
/* leadership css */
.bannerboard {
  background: url(../images/images/bannerboard.jpg);
  height: 65vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
}
.chairmenflex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.directorflex {
  flex: 1;
}
.boardofdirectors {
  position: relative;
  border: 1px solid #efefef;
  width: 100%;
  height: auto;
  background-color: white;
  padding: 50px 30px;

  -webkit-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
}
.textincentre {
  text-align: center;
}
.bluetext {
  color: #0094da;
}
/* missionpage */
.bannermissionpage {
  background: url(../images/images/missionbanner.jpg);
  height: 65vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
}
.marginbottom20 {
  margin-bottom: 20px;
}
.marginbottom35 {
  margin-bottom: 35px;
}
/* presencepage*/
.bannerpresencepage {
  background: url(../images/images/presence.jpg);
  height: 65vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
}
.listflex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.listlist {
  flex: 1;
}
.font50 {
  font-size: 50px;
  color: #0094da;
}
#textsection {
  word-wrap: break-word;
}

.moretext {
  display: none;
}
.lightfont {
  color: #000000;
}
.headingcolor {
  color: #474747;
}
.lightfont.active {
  color: #0094da;
}
/* company social css */
.bannersocialpage {
  background: url(../images/images/companysocial.jpg);
  height: 65vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
}
.companylist > li {
  list-style-type: 1;
  margin-top: 10px;
  font-size: 16px;
  font-weight: 600;
  height: 50px;
  padding-left: 10px;
}
/* formulations */
.productsflex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.productfleximages {
  -webkit-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  height: 350px;
  width: 350px;
}
.amrginbottom90 {
  margin-bottom: 90px;
}
.fontweight700 {
  font-weight: 700;
}
.fontweight400 {
  font-weight: 400;
}
.footsquare {
  list-style-image: url(../assets/images/box.png);
  margin-left: -17px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.listflex {
  display: flex;
  justify-content: space-between;
}
.listflex {
  flex: 1;
}
.medicusbanner {
  background: url(../assets/images/medicus/banner.jpg);
  width: 100%;
  padding: 10px;
}
.medicineimages {
  padding: 20px 20px 20px 20px;
  -webkit-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
}
tr,
td {
  padding: 12px;
  font-size: 16px;
}
th {
  color: #0094da;
  padding: 10px;
  font-size: 14px;
}
.azenasimage {
  background: url(../assets/images/medicus/azenas.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
a {
  text-decoration: none;
  cursor: pointer;
}
table {
  width: 100%;
}
.fontweight700 {
  font-weight: 700;
}
.medicalpractitioners {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.medical {
  flex: 1;
}
.fullwidthimage {
  width: 100%;
}
/* about page css */

.lightfont {
  color: #777;
  font-size: 16px;
}
.font18 {
  font-size: 16px;
}
.font50 {
  font-size: 45px;
}
.font14 {
  font-size: 14px;
}
.font16 {
  font-size: 16px;
}
.font32 {
  font-size: 32px;
}
.font24 {
  font-size: 24px;
}
.font28 {
  font-size: 28px;
}
.font12 {
  font-size: 12px;
}
.font22 {
  font-size: 22px;
}
.headingfont {
  font-size: 32px;
}
.banner {
  background: url(../assets/images/aboubanner.jpg);
  height: 65vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
}
/*.banneraboutmorepen {*/
  /*position: relative;*/
  /*border: 1px solid #efefef;*/
  /*width: 100%;*/
  /*height: 100px;*/
  /*top: -50px;*/
  /*background-color: white;*/
  /*padding: 38px;*/
  /*-webkit-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);*/
  /*-moz-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);*/
  /*box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);*/
  /*display: flex;*/
  /*justify-content: space-between;*/
  /*flex-wrap: wrap;*/
  /*text-align: center;*/
/*}*/
.banneraboutmorepen {
  position: relative;

  width: 69%;
  height: 100px;
  margin: auto;
  top: 0px;
  background-color: white;
  padding: 38px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  text-align: center;
}
.companyprofile {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.topheading {
  position: absolute;
}
.textincentre {
  text-align: center;
}
.companyBackground {
  display: flex;
  flex-wrap: wrap;
}
.History {
  flex: 70;
}
.Historyimage {
  flex: 30;
}
.marginbottom50 {
  margin-bottom: 50px;
}
.marginbottom20 {
  margin-bottom: 20px;
}
.margintop20 {
  margin-top: 20px;
}
.marginbottom90 {
  margin-bottom: 90px;
}
.marginbottom35 {
  margin-bottom: 35px;
}
.nomargin {
  margin: 0px;
}
.paddingtop15 {
  padding-top: 15px;
}
.nopadding {
  padding: 0px;
}
.paddingdown {
  padding-bottom: 10px;
}
.padding30 {
  padding: 30px 0;
}
.paddingtop50 {
  padding-top: 50px;
}

.top90right {
  text-align: end;
}
.margintop50 {
  margin-top: 50px;
}
.greyscaleicon {
  filter: grayscale(100%);
}
.greyscaleicon:hover {
  filter: grayscale(0%);
}
.qualityflex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.textblack {
  color: black;
}
.roundimage {
  border-radius: 50%;
  margin: 0 auto;
  margin-top: 30px;
  background-position: center;
  border-radius: 50%;
  -moz-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 15px -6px rgba(0, 0, 0, 0.75);
  max-width: 135px;
}
.brandedpresence {
  background: rgb(2, 0, 36);
  background: linear-gradient(
    90deg,
    rgba(2, 0, 36, 1) 0%,
    rgba(3, 156, 223, 1) 0%,
    rgba(2, 183, 239, 1) 99%,
    rgba(0, 212, 255, 1) 100%
  );
  padding-top: 30px;
  padding-bottom: 30px;
}
.medicalpractitioners {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.medical {
  flex: 33%;
}
.formulation {
  flex: 1;
  margin-right: 20px;
}
.qualitycircle {
  flex: 1;
  text-align: center;
}
.marketinganddistribution {
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: url(../assets/images/Blue_bg.jpg);
}
.bluebg {
  background: rgb(2, 0, 36);
  background: linear-gradient(
    90deg,
    rgba(2, 0, 36, 1) 0%,
    rgba(10, 109, 159, 1) 0%,
    rgba(0, 212, 255, 1) 100%
  );
  padding: 30px 0;
}
/* .listspace {
  height: 50px;
} */
.footsquare {
  list-style-image: url(../assets/images/white_box.jpg);
  margin-left: -17px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.textwhite {
  color: white;
}
.marginleft90 {
  margin-left: 90px;
}
.margintop25 {
  margin-top: 25px;
}
/* medicus */
.morepenoverviewbanner {
  background: url(../assets/images/overviewpagebanner.jpg);
  height: 65vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
}

/* zoom hover */
/* .zoom-hover {
	position: relative;
	overflow: hidden;
}

.zoom-inner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: 100%;
	background-size: cover;
	transition: all 750ms ease-in-out;
	z-index: 1;
}

.zoom-hover:hover .zoom-inner {
	width: 125%;
	height: 125%;
}


 .three-two {
	padding-top: 66.66%;
  width: 100%;
  height: 276px;
} */

/* cardia */
.TELMOREimage {
  background: url(../assets/images/cardia/TELMORE.png);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.LORPENimage {
  background: url(../assets/images/cardia/lorpen.png);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.TEMOREimage {
  background: url(../assets/images/cardia/telmore-h.png);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.LOREPENHimage {
  background: url(../assets/images/cardia/lorepen-h.png);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.SAFACEimage {
  background: url(../assets/images/cardia/saface.png);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.SAFACEHimage {
  background: url(../assets/images/cardia/Saface-H.png);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.OVRASTINimage {
  background: url(../assets/images/cardia/orvastin.png);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.METMOREimage {
  background: url(../assets/images/cardia/metmore.png);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.METMOREGimage {
  background: url(../assets/images/cardia/metmore.png);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.METMOREGP1image {
  background: url(../assets/images/cardia/metmore-GP.png);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.MECOMOREimage {
  background: url(../assets/images/cardia/Mecomore.png);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

/* medicus */
.medicineimages {
  padding: 20px 20px 20px 20px;
  -webkit-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
}

.azenasimage {
  background: url(../assets/images/medicus/azenas.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.CEFPENSimage {
  background: url(../assets/images/medicus/cefpens.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.CEFPOPENimage {
  background: url(../assets/images/medicus/cefpopen-dry-syrup.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.ERADICLAWimage {
  background: url(../assets/images/medicus/eradiclav-tab-dry-syp.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.FUTIZAimage {
  background: url(../assets/images/medicus/Futiza.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.KLARIMimage {
  background: url(../assets/images/medicus/klarim.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.KILBACimage {
  background: url(../assets/images/medicus/kilbac.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.LEVOPENimage {
  background: url(../assets/images/medicus/levopen.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.MOREPENEMimage {
  background: url(../assets/images/medicus/morepenem.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.MOREZOLEimage {
  background: url(../assets/images/medicus/morezole.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.SALTUMimage {
  background: url(../assets/images/medicus/saltum.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.SALTUMAXimage {
  background: url(../assets/images/medicus/saltumax.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.ACIFIXimage {
  background: url(../assets/images/medicus/gastro/acifix.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.DOMimage {
  background: url(../assets/images/medicus/gastro/dom-dt-5-10-20.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.PENTOPENimage {
  background: url(../assets/images/medicus/gastro/pentopen.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.RABIPENimage {
  background: url(../assets/images/medicus/gastro/rabipen-dsr.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.SUCRAPENimage {
  background: url(../assets/images/medicus/gastro/sucrapen-o.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.VOMIPENimage {
  background: url(../assets/images/medicus/gastro/vomipen.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.DUCALimage {
  background: url(../assets/images/medicus/ducal.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.DUCALDimage {
  background: url(../assets/images/medicus/ducal-d.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.ACLOMOREimage {
  background: url(../assets/images/medicus/aclomore-aclomore-p.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.TRAMAPENimage {
  background: url(../assets/images/medicus/tramapen.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.ECCITEimage {
  background: url(../assets/images/medicus/cns/eccite.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.MIGAZINEimage {
  background: url(../assets/images/medicus/cns/migazine.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.STEDICINimage {
  background: url(../assets/images/medicus/cns/stedicin75.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.STEDIDOMimage {
  background: url(../assets/images/medicus/cns/stedidom.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.CLARIDINimage {
  background: url(../assets/images/medicus/claridin5-10.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.MONTELASTimage {
  background: url(../assets/images/medicus/montelast.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.RYTHMIXimage {
  background: url(../assets/images/medicus/rythmix.jpg);
  height: 150px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.fa {
  width: 15px;
}

.marginrl40 {
  margin: 0 40px;
}
/* catalouge */
.bluebg2 {
  background: url(../assets/images/bottom_banner.jpg);
  padding: 10px 0;
}

.displayNone {
  display: none;
}

.secondary-menu.amazing {
  transition: none;
}
.amazing {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
  background: white;
  -webkit-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
}
.amazing .marginbottom35 {
  margin-bottom: 0px;
}
.amazing .banneraboutmorepen {
  top: 0px;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.activetext:hover {
  font-weight: 700;
}
.galleryFlex {
  display: flex;
}
.galleryFlex > div {
  flex: 1;
  margin: 5px;
}

/* media query */
@media (max-width: 767px) {
  .width50 {
    width: 50%;
  }
  .navbar-right {
    float: left !important;
    margin-right: -15px;
    padding: 20px;
  }
  .navbar-toggle {
    margin-right: 24px;
    margin-top: 27px;
  }
  .navbar-collapse {
    border-top: none;
    background: white;
  }
  .container-fluid > .navbar-collapse,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container > .navbar-header {
    background: white;
  }
}

.corporateMedia{
  position: relative;
  border: 2px solid #efefef;
  -webkit-box-shadow: 0px 6px 19px -11px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 6px 19px -11px rgba(0,0,0,0.75);
  box-shadow: 0px 6px 19px -11px rgba(0,0,0,0.75);
  transition: 0.7s ease;
}
.corporateOverlay {
  position: absolute;
  top: 0;
  height: calc(100% - 20px);
  width: calc(100% - 20px);
  background: rgba(0,0,0,0.5);
  display: flex;
  margin: 10px;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: 0.7s ease;
}
.p20{
  padding: 20px;
}
.corporateMedia:hover .corporateOverlay{
  /*display: flex;*/
  opacity: 1;
}
.corporateMediaButton{
  color: #0094da;
  background: white;
  font-weight: 700;
  border: none;
  padding: 5px 20px;
}
.mtb10{
  margin-top: 10px;
  margin-bottom: 10px;
}
.mb20{
  margin-bottom: 20px;
}
.flexDiv{
  display: flex;
}
.justifyCenter{
  justify-content: center;
}
.alignCenter{
  align-items: center;
}
.dateSection{
  height: 70px;
  width: 70px;
  padding: 10px;
  background: #0094da;
  color: white;
  font-size: 14px;
  display: flex;justify-content: center;align-items: center;
  text-align: center;
}
.mr10{
  margin-right: 10px;
}
.ml10{
  margin-left: 10px;
}
.newsLabel{
  color: #0094da;
}
.loadButton{
  padding: 15px 35px;
  font-size: 10px;
  letter-spacing: 1px;
  font-weight: 700;
  color: #ffff;
  background: #0094da;
  border: none;
}
.pl30{
  padding-left: 30px;
}

.bannerapi {
  background: url(../img/apibanner.jpg);
  height: 50vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
  margin-top: 50px;
}
.bannerbout {
  background: url(../img/abbanner.png);
  height: 50vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
  margin-top: 50px;
}

.bannerform {
  background: url(../img/formbanner.jpg);
  height: 50vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
  margin-top: 50px;
}

.bannerformDML {
  background: url(../img/bannerDML.jpg);
  height: 50vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
  margin-top: 50px;
}

.bannerformmedicus {
  background: url(../img/medicuspage.jpg);
  height: 50vh;
  background-size: cover;
  background-position: right;
  display: flex;
  align-items: center;
  width: 100%;
  margin-top: 50px;
}

.bannerformCardia {
  background: url(../img/formbannercardia.jpg);
  height: 50vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
  margin-top: 50px;
}

.bannerhealth {
  background: url(../img/healthbanner.png);
  height: 50vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
  margin-top: 50px;
}
.bannerhealth1 {
  background: url(../img/healthbanner1.jpg);
  height: 50vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
  margin-top: 50px;
}
.bannerrnd {
  background: url(../img/rndbanner.jpg);
  height: 50vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  width: 100%;
  margin-top: 50px;
}
/*@media (min-width:1200px){*/
/*  .container, .custom-container{*/
/*    max-width:1290px;*/
/*    width:1290px*/
/*  }*/
/*}*/
/*@media (min-width:1400px){*/
/*  .container, .custom-container{*/
/*    max-width:1450px;*/
/*    width:1450px*/
/*  }*/
/*}*/
.healthProductCard{
  margin: 20px 10px;
  padding: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 20px -14px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 20px -14px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 20px -14px rgba(0,0,0,0.75);
}
.flex5{
  flex: 5;
}
.flex3{
  flex: 3;
}
.flex4{
  flex: 4;
}
.plr15{
  padding-left: 15px;
  padding-right: 15px;
}
.plr10{
  padding-left: 10px;
  padding-right: 10px;
}
.p0{
  padding: 0;
}
.pl0{
  padding-left: 0;
}
.pr0{
  padding-right: 0;
}
.linkhover{
  font-weight: 700;
}
.healthcartbg{
  border: 1px solid #f4f4f4;
  background: url(../img/cr1.png);
  background-size: cover;
  padding: 25px;
  text-align: center;
  min-height: 260px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.healthcartbg1{
  border: 1px solid #f4f4f4;
  background: url(../img/cr2.png);
  background-size: cover;
  padding: 25px;
  text-align: center;
  min-height: 260px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
/*@media (min-width: 1500px) {*/
/*  .healthcartbg{*/
/*    min-height: 250px;*/
/*  }*/
/*  .healthcartbg1{*/
/*    min-height: 250px;*/
/*  }*/
/*}*/
#capabilities-section{
  background: url(../img/Regulatory_Inspectionsbg.jpg);
  background-size: cover;
}
#capabilities-section11{
  background: url(../img/Leap_bg.jpg);
  background-size: cover;
}
#patientsSection{
  background: url(../img/Patents_bg.jpg);
  background-size: cover;
}
.rndaward{
  background-image: url(../img/side_logo.jpg);
  background-size: 100px;
  background-position: right bottom;
  background-repeat: no-repeat;
  background-color: white;
  border-radius: 15px;
  padding: 55px 25px;
}
@media (max-width: 767px) {
  .banner {
    background: url(../assets/images/aboubanner.jpg);
    height: 20vh;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    width: 100%;
    margin-top: 50px;
  }
  .bannerInvestor{
    height: 20vh;
    margin-top: 50px;
  }
  .bannerAbout > p{
    font-size: 1rem;
  }
}
@media (min-width: 767px) {
  .col-md-12 {
    display: flex;
    flex-wrap: wrap;
  }
  .col-md-12.text-center {
    display: block;
    text-align: center !important;
  }

}
.rndCat{
  display: flex;
  background: white;
  padding: 15px;
  border: 1px solid #efefef;
  border-radius: 15px;
  width: 80%;
  margin: auto;
  align-items: center;
  transition: all 0.5s ease-in-out;
  cursor: pointer ;
}
.rndCat:hover{
  -webkit-box-shadow: 0px 20px 36px -39px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 20px 36px -39px rgba(0,0,0,0.75);
  box-shadow: 0px 20px 36px -39px rgba(0,0,0,0.75);
}
.rndCat p{
  margin-bottom: 0;
  margin-left: 10px;
}
.rndCat h2{
  font-size: 1.5rem;
  margin-bottom: 5px;
  margin-left: 10px;
}
.investorPress{
  /*background: red;*/
  height: 200px;
  border-radius: 20px;
  background: url("../img/capability_bg.png");
  background-size: cover;
  background-position: center;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}